<template>
    <div class="md-layout ">
        <md-toolbar class="md-dense md-red toolbar-heigth">
            <div
                class="md-layout-item md-xlarge-size-20 md-large-size-20 md-medium-size-90 md-small-size-95"
            ></div>
            <div
                class=" md-layout-item md-xlarge-size-40 md-large-size-40 md-medium-size-100 md-small-size-100"
            >
                <h3 class=" md-body-2 text-align-left text-white">
                    <md-icon class="text-white md-body-1">{{icon}}</md-icon>
                    {{ title.toUpperCase() }}
                </h3>
            </div>
        </md-toolbar>
    </div>
</template>

<script>
export default {
    props: ["title", "icon"],
};
</script>

<style></style>
